#tabnav {
	margin: 0;
	padding: 0 0 20px 0px;
	border-bottom: 1px solid #046380;
	}

#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;	
	font-family:verdana, arial,sans-serif;
	}

#tabnav a:link, #tabnav a:visited {
	float: left;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 5px 4px;
	text-decoration: none;
	color: #C4D7ED;
	}

#tabnav li.active a:link, #tabnav li.active a:visited, #tabnav a:hover {
	border-bottom: 4px solid #046380;
	padding-bottom: 2px;
	background: #333;
	color: #FC7F3C;
	}

#tabnav a:hover {
	color: #FC7F3C;
	}

		
	
a:link { color: #FF5B2B;} /* lien non-visité */ 
a:visited { color: #FF5B2B;} /* lien visité */ 
a:hover { color: #FF5B2B;} /* lien survolé */ 
a:active { color: #FF5B2B;} /* lien activé */ 

.dimension {
	width: 332px;
	height: 126px;
	background: url("../img/dimension.png") center bottom no-repeat;
	position: relative;
	}

.longueur {
left: 210px;
top: 3px;
}

.hauteur {
left: 67px;
top: 52px;
}

.hauteur, .longueur {
width: 45px;
height: 35px;
border: 1px #FF5B2B solid;
background: white;
position: absolute;
}

.hauteur input, .longueur input {
color: #FF5B2B;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
border: none;
background: white;
padding: 0;
width: 45px;
margin: 0 0 0 0;
text-align: center;
height: 33px;
line-height: 35px;
font-weight: bold;
border-image: initial;
}
.radioColori {
text-align: center;
margin-bottom: 5px;
}
.imageColori {
text-align: center;
}
.titleColori {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666;
text-align: center;
margin-bottom: 5px;
margin-top: 5px;
}